fixup-non-free-stuff-removal.diff
do-not-build-all-embedded-code-copies.diff
do-not-use-embedded-txt2html.diff
fix-man-page-sections-and-see-also.diff
add-wmd-map.diff
wml-fmt-text-txt2html.diff
wml_2.0.11ds1-0.4.diff
do-not-use-embedded-libgd.diff
do-not-touch-problematic-files.diff
manpage-fixes.diff
fix-testsuite.diff
fix-WMLGD-linkage.diff
fix-WML_VERSION-in-manpage.diff
disable-wmk-test-3.diff
fix-test-suite-makefile.diff
pod-encoding.diff
